Linux за българи: Форуми

Хардуер за Линукс => Лаптопи => Темата е започната от: msa в Апр 03, 2009, 17:29



Титла: Проблеми с обновяването на Acer Aspire One
Публикувано от: msa в Апр 03, 2009, 17:29
Здравейте! Имам проблеми с обновленията на Aspire One. Получиха се, след като преинсталирах Linux-а. Изписва ми този надпис
Цитат
Missing Dependency: gecko-libs = 1.8.1.19 is needed by package yelp
notification-daemon-xfce conflicts with notify-daemon
И сега не мога да инсталирам нищо през терминала. Не успях да намеря нищо в Мрежата. Мерси предварително!
linux linpus.


edit by neter: Редактирано, съгласно т.3 от правилата ($2) на форума. Нека не се повтаря! И не пиши само с големи букви!


Титла: Re: Проблеми с обновяването на Acer Aspire One
Публикувано от: ilian_BIOS в Апр 03, 2009, 19:14
къв линпус ве.. тсс


Титла: Re: Проблеми с обновяването на Acer Aspire One
Публикувано от: sinan в Юли 08, 2009, 22:15
как така си го преинсталирал?? ???  това си е тяхна разработка не би трябвало да сгъне така от нищото, все нещо си направил. ако не знаеш какво. прасни му едно рикавъри от DVD-то и става като нов,